<ion-header>
  <ion-navbar>
    <ion-title>Speakether - Lista delle Attività</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <ion-card *ngFor="let item of activity.listActivity">
    
          <img src="{{item.image}}">
          <ion-card-content>
              <ion-card-title>
                  {{ item.local }}
                </ion-card-title>
              <p>
                  {{ activity.formatDate(item.schedule.date) }}
              </p>
              <ion-grid>
              <ion-row>
                  <ion-col col-4>
                    <button ion-button icon-left clear (click)="showActivity(item)">
                      <ion-icon name="ios-open-outline"></ion-icon>
                      <div>Mostra</div>
                    </button>
                  </ion-col>
                  <ion-col col-4>
                      <button ion-button icon-left clear (click)="showActivity(item)">
                        <ion-icon name="md-people"></ion-icon>
                        <div>{{item.user.length}} / {{item.size}}</div>
                      </button>
                  </ion-col>
                  <ion-col col-4>
                      <button ion-button icon-left clear (click)="showActivity(item)">
                        <ion-icon name="ios-link-outline"></ion-icon>
                        <div>{{item.type}}</div>
                      </button>
                  </ion-col>
                </ion-row>
              </ion-grid>
          </ion-card-content>

</ion-card>  

</ion-content>
